@charset "UTF-8";
/* CSS Document */
body {
	background-image: url(../images/body_repeater.jpg);
	background-repeat: repeat; font-family: tahoma;
}
#footer {
	background-image: url(../images/footer_repeat.jpg);
	background-repeat: repeat-x; height:95px; font-size: 12px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #CCC; text-align: center; 
}
#nav {background-color: black; vertical-align: top; padding-top: 1em;}
#content {background-color: #DDD; padding: 20px; vertical-align: top;}
ul#navigation {margin-left: 0;padding-left: 0;list-style-type: none;font-family: Arial, Helvetica, sans-serif;}
/*#navigation li { margin:0; text-wrap: none; }*/
#navigation a {color: white; font-size:16px; font-weight: bold; text-decoration: none; display: block; width: 200px;padding: .25em 1em;}
#navigation a:hover { background-color: #0000FF; text-decoration:none;}
#main {width: 1000px; max-width: 100%; margin: 0 auto; border:0; padding:0; cell-spacing:0; }
h1, h2{color: #666; font-size: 1.5em; margin: 0 0 .25em 0;}
h2{font-size:1.1em;}
#logo {width: 336px; height: 150px; margin: 15px 0 5px 40px;}
#content a{text-decoration: none;}
#content a:hover {text-decoration: underline;}
#content li {margin-bottom: .5em;}
.first {margin-top:0;}
